<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_boots_01_01_01" />
        <Item portName="Clothing_Legs" itemName="scu_pants_01_01_20" />
        <Item portName="Clothing_Torso_0" itemName="cbd_shirt_02_04_01" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>